
html, body{
    font-size: 100%;
	background:	#212121;
    font-family: "Garamond", Georgia, serif;
}
p{
	margin:0;
}

ul,label{
	margin:0;
	padding:0;
}
body a:hover{
	text-decoration:none;
}
a {
    color: #909090;
    text-decoration: none;
}
/*-- header_top --*/
.container {
    width: 1000px;
}
.noPadding{
	margin: 0px;
	padding: 0px;
}
.content {
    width: 100%;
    overflow: hidden;
    min-height: 520px;
    background-image: url(../images/spinnakerWatermarkCrop.png);
    background-repeat: no-repeat;
    background-position: right bottom;
    display: inline-block;
}


.header_top{
	padding:1em 0;
	background-color: #1a1a1a;
}


/*-- header --*/
.logo {
	float: left;
}
.header_right {
	float: right;
	margin-top: 30px;
	position:relative;
}
#nav-logo {
  	display: none;
}
.header{
	background-color: #212121;
    box-shadow: 0px 15px 0px #1a1a1a;
}



.column {
	font-size: 15px;
}

.column p{
	color: #909090;
	padding-bottom: 10px;
	text-align: justify;
}
.column h2{

    font-weight: bold;
  	margin-top: 0px;
   	color:#e5e5e5;
   	font-size: 20px;
}
.column h3{

    font-weight: bold;
  	margin-top: 8px;
  	margin-bottom: 10px;
   	color:#e5e5e5;
   	font-size: 17px;
   	text-decoration: underline;
}
.column ul a{

	font-size: 15px;
	color: #909090;
	 
}
.column ul li{

	font-size: 15px;
	color: #909090;
	
	margin: 0px 15px 10px;
}

/*----*/
/*-- banner --*/
/*------------------ Slider Part starts Here----------*/
#slider3 {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  margin: 0 auto;
}

.callbacks_container {
  position: relative;
  float: left;
  width: 100%;
  border: 1px solid #000;
}
.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}
.callbacks li {
  position: absolute;
  left: 0;
  top: 0;
}
.callbacks img {
  position: relative;
  z-index: 1;
  height: auto;
  border: 0;
}
.callbacks .caption {
	display: block;
	position: absolute;
	z-index: 2;
	font-size: 20px;
	text-shadow: none;
	color: #fff;
	left: 0;
	right: 0;
	padding: 10px 20px;
	margin: 0;
	max-width: none;
	top: 10%;
	text-align: center;
}
.callbacks_nav {
	display: none;
}
.callbacks_nav:active {
	opacity: 1.0;
}
.callbacks_nav.next {
	left: auto;
	background: transparent url("../images/2.png") no-repeat -80px -36px;
	right: -3%;
}
.callbacks2_nav.prev{
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top:80%;
  left:47.6%;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 35px;
  width: 28px;
  background: transparent url("../images/img-sp.png") no-repeat -1.4em -26em;
}
.callbacks2_nav:active {
	opacity: 1.0;
}
.callbacks2_nav.next {
	left: auto;
	background:transparent url("../images/img-sp.png") no-repeat -4em -26em;
	right:47.6%;
	height: 35px;
	width: 28px;
	top:80%;
}
#slider3-pager a ,#slider2-pager a,#slider4-pager a{
  display: inline-block;
}
#slider3-pager span,#slider2-pager span,#slider4-pager span{
  float: left;
}
#slider3-pager span,#slider2-pager span,#slider4-pager span{
	width:100px;
	height:15px;
	background:#fff;
	display:inline-block;
	border-radius:30em;
	opacity:0.6;
}
#slider3-pager .rslides_here a ,#slider2-pager .rslides_here a,#slider4-pager .rslides_here a{
  background: #FFF;
  border-radius:30em;
  opacity:1;
}
#slider3-pager a ,#slider2-pager a,#slider4-pager a{
  padding: 0;
}
#slider3-pager li,#slider4-pager li,#slider2-pager li,{
	display:inline-block;
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  padding: 0;
  margin: 0;
  width:100%;
}
.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  left:0%;
  top: 0;
  width:100%;
}
.rslides li{
  position: relative;
  display: block;
  float: none;
}
.rslides img {
  height: auto;
  border: 0;
}
.callbacks_tabs{
	list-style: none;
	position: absolute;
	top:120.5%;
	z-index: 999;
	right: 6%;
	padding:0em 0.6em 1em .3em;
	margin: 0;
	border-radius: 5px;
}
.slider-top{
	text-align: center;
	padding:10em 0;
}
.slider-top h1{
	font-weight:700;
	font-size:48px;
	color:#010101;
}
.slider-top p{
	font-weight:400;
	font-size:20px;
	padding:1em 7em;
	color:#010101;
}
.slider-top ul.social-slide{
	display:inline-flex;
	margin: 0px;
	padding: 0px;
}


/*------------------ Slider Part ends Here----------*/
.banner-info{
	padding:0em;
	
}


.banner {
  padding-top: 1em;
}

/*-- //banner --*/

.banner-bottom1{
	padding:4em 0 0 0;
}
.img-right{

	float: left;
    max-width: 49%;
    padding-right: 10px;
}
/*-- footer --*/
.footer{
  background:#181818;
  padding: 2em 0 0 0;
  border-bottom: 1px solid #5c5c5c;
 
}
.b1 {
    float: left;
   	border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #464646;
    margin-bottom: 10px;   
}
.footer-our{

	padding: 0 30px 0px 30px;
}
.footer-our h6{
	font-size:1.5em;
	color:#fff;
	margin-top: 5px;
}
.footer-our p{
	font-size:14px;
	color:#7E7E7E;
	margin:0 0 10px;
	text-align: justify;
	
}
.footer-our ul{
	padding:0 0 10px;
	margin:0;
}
.footer-our ul li{
    background-color: #0F0F0F;
    list-style-type: none;
    padding: 5px 0 2px 5px;
    margin-bottom: 3px;
    background-repeat: no-repeat;
    background-position: 6px;
   
}
.footer-our ul li a{
	color:#7E7E7E;
	font-size:14px;
	text-decoration:none;
}
.footer-our ul li a:hover{
	text-decoration:none;
	color:#d2cfcf;
}
.footer-copy{
	padding:1em 1em;
	background:#333333;

}
.footer-copy p{
	color:#7E7E7E;
	font-size:14px;
	margin:0;
}
.footer-copy p a{
	color:#fff;
	text-decoration:underline;
}
.footer-copy p a:hover{
	color:#f65a5b;
}

.tagline{
		display: none;
	}

.scroll-tag{
		display: none;
}
/*-----start-responsive-design------*/



@media (max-width:768px){
	
	.container {
    	width: 100%;
	}
	.banner {
    	padding: 0em 0 0;
	}
}
@media (max-width:640px){
	body {
	    padding-top: 50px;
	}
	.header_right{

		display: none;
	}

	.mob-bottom{
		margin-bottom: 10px;
	}
	.tagline{
		display: inline-block;
		margin: 5px auto;
	}

	.nav-logo{
		
		margin: 5px auto;
	}

	.header {
	    display: block;
	    width: 100%;
	    position: fixed;
	    top: 0;
	    background: #313131;
	    z-index: 999;
	    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.91);
	}
	.content {
	  	display: inline-block;
	  	background:none;
	  	min-height: auto;
	}
	.header_top {
	    padding: 0em 0;
	    background-color: #1a1a1a;
	}

	.banner {
    	padding-top: 0em;
	}

}

@media (max-width:414px){
	.top_right,.top_left {
	  float: none;
	  text-align: center;
	}

	.content {
	  	display: inline-block;
	}
	.logo {
	  float: none;
	  width: 75%;
      margin: 5% 0% 5% 10%;
	}
	.header_right {
	  float: none;
	  margin: auto 3%;

	}
	}
}

